Subject: Re: [bug#36043] [PATCH] Add Geany

From: Arun Isaac <[email-masked]>
Date: Thu, 06 Jun 2019 20:15:15 +0530

>> The scintilla library comes bundled with geany. Is it possible to
>> unbundle it?
>
> Guix doesn't provide the scintilla library. I tried to package it, but
> failed. I can send my latest attempt, if you want to give it a spin.
>
> Meanwhile, I added this as a TODO in the package definition.

Do post your scintilla patch to this bug report and add a link to it in
the TODO comment. Perhaps it will be useful to someone working on it in
the future.

> Here is the updated patch.

You are missing an import of (gnu packages python-xyz) for
python-docutils. Other than that your patch LGTM! :-)